---
name: Olivier Gonzalez
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/#backend-manager-engineering">Backend
  Engineering Manager, Secure:Composition Analysis</a>
reports_to: thomaswoodham
picture: oliviergonzalez.jpeg
twitter: gonzoyumo
gitlab: gonzoyumo
departments:
- Engineering Function
- Development Department
- Sec Section
- Secure:Composition Analysis BE Team
projects:
  gitlab-technical-interviews-backend: maintainer
  secure-container-scanning: reviewer backend
story: |
  With a full-stack engineer background Olivier likes to work on all the layers of an application.
  Previously at Gemnasium working on a SaaS to monitor software dependencies.
  When not in front of his computer Olivier enjoys riding motorcycle, snowboarding and playing video and board games.
  Born in France but now living in Canada he also enjoys the wonderful winter season.
specialty: Composition Analysis
